/**
 *
 * -------------------------------------------
 * Small Tablet CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 12. Small Tablet code
 *
 *
------------------------------------ */
 
/* 12.1. Base elements
==================================== */ 

#dp-mainbody-columns > section {
	background-image: none!important;
} 

#dp-content-wrap {
	border-bottom: 1px solid #e5e5e5;
	width: 100%!important;
}

.indicator {display:none}
.portfolio-three .portfolio-item,.portfolio-four .portfolio-item, .portfolio-six .portfolio-item {
	width:49.9%;
	margin:0;
	float:left;
}
.item-info-overlay h3 {padding: 5px 0 10px 10px; font-size:16px;}
.item-info-overlay h6 {padding: 8px 0 0 10px; font-size:12px;}
.item-info-overlay a.preview {right:10px; font-size:11px;bottom:10px;}

.centered .tab_title {
	padding:10px 10px 7px 10px;
	font-size:14px;
	line-height:14px!important;
	height:auto;
}
